package Visual_DVM_2021.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.Common.TestingServer;
import _VisualDVM.TestingSystem.DVM.DVMSettings.DVMSettings;
import Visual_DVM_2021.Passes.Server.CloneServerObject;
public class CloneDVMSettings extends CloneServerObject<TestingServer, DVMSettings> {
    public CloneDVMSettings() {
        super(Global.testingServer, DVMSettings.class);
    }
    @Override
    protected Current currentName() {
        return Current.DVMSettings;
    }
}
